﻿#settings-rightside {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    display: inline-block;
    float: left;
    margin-bottom: 50px;
    margin-top: -20px;
    padding-bottom: 30px;
    width: 880px;
}

.profile-heading {
    padding-bottom: 15px;
    border-bottom: 1px solid #cccccc;
}

.profile-heading h1 {
    color: #da2419;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Source Sans Pro';
	height:10px;
}

.profile-container {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    margin-top: 20px;
    padding: 15px;
    box-shadow: 0px 3px 3px 0px #d2d2d2;
    
}
.as-gender {
    float: right;
    margin-right: 11px;
    margin-top:6px;
}

.settingsbtn {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    padding: 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 166px;
    background-color: #19CFD9;
}

.settingsbtn:after {
    content: url("../Images/Dashboard/button-arrow.png");
    float: right;
    height: 19px;
    margin-top: 2px;
    padding-right: 6px;
    width: 13px;
}

.settingsbtn a:hover { background: none;text-decoration:none; background-color: #19cfda; }

.settingsbtnpass {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 #12ABB4;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 166px;
    background-color: #19CFD9;
}

.settingsbtnpass:after {
     content: url("../Images/Dashboard/button-arrow.png");
    float: right;
    height: 19px;
    margin-top: 2px;
    padding-right: 22px;
    width: 13px;
}

.settingsbtnpass a:hover { background: none;text-decoration:none; background-color: #19cfda; }


.profile-details input[type=text] {
    border: 1px solid #CCCCCC;
    margin-left: 20px;
    padding:5px; 
    width: 335px;
    margin-bottom: 7px;

}

.profile-details input[type=radio] {
    border: 1px solid #CCCCCC;
    margin-left: 20px;
    margin-right:5px;
}

#profile-age {
    width: 150px;
}

#profile-email {
    background: #ebebeb;
    color:#333333;
    font-size:14px;
    font-weight:normal;
    font-family:'Source Sans Pro';
}

#profile-phno {
    width: 200px;
}

.settings-container {
    /*display: block;
    margin-top: 20px;
    width: 100%;*/
}
.error {
    color:#f21406;
}
.change-password {
    /*border: 1px solid #CCCCCC;
    display: inline-block;
    float: left;
    padding: 20px;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0px 3px 3px 0px #d2d2d2;*/
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    box-shadow: 0 3px 3px 0 #D2D2D2;
    margin-top: 20px;
    padding: 15px;
}

.change-username {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    display: inline-block;
    float: left;
    margin-left: 20px;
    padding: 20px;
    width: 400px;
    height:265px;
    box-shadow: 0px 3px 3px 0px #d2d2d2;
}

.settings-container input[type=password] {
    border: 1px solid #CCCCCC;
    margin-left: 20px;
    padding: 5px;
    width:200px;
    margin-bottom: 7px;
}

#change-password-form input.error[type="password"], #change-password-form input.error[type="password"] {
    border: 1px solid #B94A48;
}

#profile-details-form {
margin-top:20px;
}
#profile-details-form h1 {
    margin-top: 8px;
}
#change-password-form {
     margin-top: 20px;
}
#change-password-form h1 {
    margin-top: 8px;
}

.paging {
     text-align: center;
}
.paging ul {
    display: block;
}
.paging li {
     color: #FF0000;
    display: inline;
}

.paging a {
    color: #FF0000;   
    margin-right: 5px;
    text-decoration: none;
}
.paging a:hover {
    text-decoration: underline;
}
.paging a:active {
    text-decoration: underline;
}

/*-------------------------ticket cancellation css--------------------------*/

#Ticket-Cancellation-container {
   
    margin: -15px auto 90px;
    background-color: #FFFFFF;   
    width:1100px;
    min-height: 280px;
    border-radius:3px;
}

#Ticket-Cancellation-Inner-Container {
    /*background-color: #FFFFFF;   
    width:1100px;
    min-height: 280px;
    border-radius:3px;*/
    width:1020px;
    margin-right:auto;
    margin-left:auto;
}
.TC-container {
    width:1020px;
    margin-right:auto;
    margin-left:auto;
}
#TC-header {
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 7px;
    padding-top: 30px;
    width: 1020px;
}
.TC-header-box {
}
#TC-header h1 {
    font-family:'Source Sans Pro';
    font-size:30px;
    color:#333333;
    margin-bottom:1px;
        
}
#TC-header p {
     font-family:'Source Sans Pro';
    font-size:15px;
    color:#333333;
}
#TC-text-msg-box {
    height:46px;
    width:1020px;
    background-color:#ebebeb;  
    margin-top: 15px;
    border-radius:5px;

}
#TC-text-msg {
     font-family:'Source Sans Pro';
    font-size:16px;
    color:#666666;
     margin-top: 15px;
}

.TC-text-msg-box-image {

     margin-left: 20px;
    margin-right: 20px;
    margin-top: 15px;
}
.TC-text-msg {
   margin-top: 10px;
    position: absolute;
}
.xyz {
    width:30px
}
#TC-details-area {
    border-bottom: 1px solid #DFDFDF;
    margin-top: 30px;
    padding-bottom: 10px;
}
.TC-details-title {
    font-family:'Ostrich Sans blk';
    color:#da2419;
    font-size:34px;      
}
.TC-details-label {
     font-family:'Source Sans Pro';
    font-size:23px;
    color:#666666;
     text-align:right;

}

.TC-details-text {
     font-family:'Source Sans Pro';
    font-size:23px;
    color:#666666;
     text-align:left;
}

#TC-button-link {
    background-color: #F9F9F9;
    border-bottom: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    height: 70px;
    width: 100%;

}

.TC-button {
    background-color: #19CFD9;
   background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    cursor: pointer;
    /*display: none;*/
    float: left;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    height: 32px;
    line-height: 2;
    margin-left: 20px;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
    width: 166px;
	font-weight:600;
}
.TC-button:hover { background: none; background-color: #19cfda; cursor:pointer; }

.TC-button a:hover, .TC-button a:focus {
         color:#063E41;
    }
.TC-link {
    margin-left: 50px;
    margin-top: 20px;
    position: absolute;

}
.TC-link a{
    text-decoration:none;
    font-family: 'Source Sans Pro';
    font-size: 13px;   
    color:#336699;
}
.TC-link a:hover,  .TC-link a:focus {
        text-decoration:underline;
        cursor:pointer;
}
.TC-back-link-h1 {
    color:#336699;
     font-family:'Source Sans Pro';
    font-size:15px;
    margin-left:20px;
    margin-top:30px;
    cursor:pointer;
}
#TC-back-link {
    height:40px;
    
}
/*-------------------------ticket cancellation css part two--------------------------*/

.ETC-container {
    width:1020px;
    margin-right:auto;
    margin-left:auto;
    position:relative;
}
#ETC-header {
    padding-top:30px;
    border-bottom:1px solid #dfdfdf;
}
.ETC-header-box {
}
#ETC-header h1 {
    font-family:'Source Sans Pro';
    font-size:30px;
    color:#333333;
    margin-bottom:10px;
        
}
#ETC-header p {
    font-family:'Source Sans Pro';
    font-size:15px;
    color:#333333;
}
#ETC-text-msg-box {
    height:46px;
    width:1020px;
    background-color:#f2dede;  
     margin-top: 15px;
    border-radius:5px;
    border:1px solid #ecbab9;

}
#ETC-text-msg {
     font-family:'Source Sans Pro';
    font-size:16px;
    color:#b94a48;
     margin-top: 15px;
}

.ETC-text-msg-box-image {

     margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
}
.ETC-text-msg {
   margin-top: 10px;
   color:#b94a48;
    position: absolute;
}
.xyz {
    width:30px
}
#ETC-details-area {
      border-bottom: 1px solid #DFDFDF;
    height: 250px;
    margin-top: 30px;
}
.ETC-details-title {
    font-family:'Ostrich Sans blk';
    color:#da2419;
    font-size:34px;      
}
.ETC-details-label {
     font-family:'Source Sans Pro';
    font-size:23px;
    color:#666666;
     text-align:right;

}

.ETC-details-text {
     font-family:'Source Sans Pro';
    font-size:23px;
    color:#666666;
     text-align:left;
}

#ETC-button-link {
    border-top: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
    height:70px;
    background-color:#f9f9f9;

}

.ETC-button {
    background-color: #19CFD9;
    background: -moz-linear-gradient(bottom, #12abb4, #19cfda);
    background: -webkit-linear-gradient(bottom, #12abb4, #19cfda);
    background: linear-gradient(bottom, #12abb4, #19cfda);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #053D40;
    font-size: 14px;
    line-height:2;
    text-decoration: none;
    border: 1px solid #0c7a81;
    display: inline-block;
    margin-left: 20px;
    margin-top: 15px;
    font-family: 'Source Sans Pro';
    width: 200px;
    height:32px;
    text-align:center;
    cursor:pointer;
	font-weight:600px;

}
.ETC-button:hover { background: none; background-color: #19cfda; }
.ETC-button a:hover, .ETC-button a:focus {
         color:#063E41;
    }
	
	.ETC-button1 {
    background-color: #19CFD9;
    background: -moz-linear-gradient(bottom, #12abb4, #19cfda);
    background: -webkit-linear-gradient(bottom, #12abb4, #19cfda);
    background: linear-gradient(bottom, #12abb4, #19cfda);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #053D40;
    font-size: 14px;
    line-height:2;
    text-decoration: none;
    border: 1px solid #0c7a81;
    display: inline-block;
    margin-left: 20px;
    margin-top: 15px;
    font-family: 'Source Sans Pro';
    width: 200px;
    height:32px;
    text-align:center;
    cursor:pointer;
	font-weight:600px;
}
    .ETC-button1 a {
         color: #053D40;
         text-decoration:none;
    }
.ETC-button1:hover { background: none; background-color: #19cfda; }
.ETC-button1 a:hover, .ETC-button1 a:focus {
         color:#063E41;
    }
.ETC-link {
   
    font-family: 'Source Sans Pro';
    font-size: 13px;
    margin-left: 50px;
    color:#13adb6;
}
.ETC-link a {
    text-decoration:none;
    font-family: 'Source Sans Pro';
    font-size: 13px;
    color:#13adb6;
    margin-left:3px;
}
.ETC-link a:hover,  .ETC-link a:focus {
        color:#063E41;
        cursor:pointer;
}
.ETC-go-to {
    margin-top: -3px;
    position: relative;
}

.ETC-back-link-h1 {
    color:#336699;
     font-family:'Source Sans Pro';
    font-size:15px;
    margin-left:20px;
    margin-top:30px;
    cursor:pointer;
}

.ETC-back-link-h1:hover{
    text-decoration:underline;
}

#ETC-back-link {
    height:40px; 
}
/*------------------- tickect cancellation faliure------------------------------*/
.TCF-container {
    width:1020px;
    margin-right:auto;
    margin-left:auto;
    position:relative;
}
#TCF-header {
    
    padding-top:30px;
    height:100px;
    border-bottom:1px solid #dfdfdf;
    width:1000px;
}
.TCF-header-box {
}
#TCF-header h1 {
    font-family:'Source Sans Pro';
    font-size:30px;
    color:#333333;
    margin-bottom:10px;
        
}

#TCF-text-msg-box {
    height:47px;
    width:1020px;
    background-color:#f2dede;  
     margin-top: 20px;
    border-radius:5px;
    border:1px solid #ecbab9;

}
#TCF-text-msg {
     font-family:'Source Sans Pro';
    font-size:16px;
    color:#b94a48;
     margin-top: 15px;
}

.TCF-text-msg-box-image {

     margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
}
.TCF-text-msg {
   margin-top: 10px;
   color:#b94a48;
    position: absolute;
}
/*------------------- tickect cancellation Success------------------------------*/
.TCS-container {
    width:1020px;
    margin-right:auto;
    margin-left:auto;
    position:relative;
}
#TCS-header {
    
    padding-top:30px;
    height:100px;
    border-bottom:1px solid #dfdfdf;
    width:1000px;
}
.TCS-header-box {
}
#TCS-header h1 {
    font-family:'Source Sans Pro';
    font-size:30px;
    color:#333333;
    margin-bottom:10px;
        
}
#TCS-header p {
     font-family:'Source Sans Pro';
    font-size:15px;
    color:#333333;
}
#TCS-text-msg-box {
    height:47px;
    width:1020px;
    background-color:#d6f7b4;  
     margin-top: 20px;
    border-radius:5px;
    border:1px solid #a5d895;

}
.TCS-text-msg {
     font-family:'Source Sans Pro';
    font-size:16px;
    color:#5f9f4b;
     margin-top: 10px;    
    position: absolute;
}

.TCS-text-msg-box-image {

     margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
}

#ticket-main-header {
    border-bottom: 1px solid #DFDFDF;
    font-size: 30px;
    padding-top: 25px;
    font-family:'Source Sans Pro';
    color:#333333;
}

#red-header {
    color: #da2419;
    font-size: 34px;
    margin-top: 30px;
    font-family:'Ostrich Sans Blk';
} 

#mid-header {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 25px;
    font-family:'Source Sans Pro';
    color:#333333;
}

#right-sub-container {
    text-align: center;
    float: right;
    width: 345px;
}

#middel-sub-container {
    text-align: center;
    float: right;
    width: 345px;
}

#left-sub-container {
    width: 330px;
}

.cancellation-charges {
    background-color: #F9F9F9;
    border-color: #E0E0E0 #E0E0E0 #DFDFDF;
    border-style: solid;
    border-width: 1px;
    padding-bottom: 38px;
    padding-top: 39px;
}

.refund-charges {
    background-color: #F9F9F9;
    border-color: #E0E0E0 #E0E0E0 #DFDFDF;
    border-style: solid;
    border-width: 1px;
    padding-bottom: 28px;
    padding-top: 29px;
}

.cancel-color {
    font-family:'Source Sans Pro';
    color:#666666;
    font-size:22px;
}


.user-points {
    background-color: #A9A9A9;
    border-bottom: 1px solid #F9F9F9;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    padding-bottom: 12px;
    padding-top: 12px;
}

.user-cerdits {
    background-color: #A9A9A9;
    border-bottom: 1px solid #F9F9F9;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    padding-bottom: 12px;
    padding-top: 12px;
}

.user-amount {
    background-color: #A9A9A9;
    /*border-bottom: 1px solid #F9F9F9;*/
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    padding-bottom: 12px;
    padding-top: 12px;
}

.lose {
    background-color: #F9F9F9;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    padding-bottom: 26px;
    padding-top: 27px;
}

.nolose {
    background-color: #F9F9F9;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    padding-bottom: 24px;
    padding-top: 25px;
}


.secondlast {
    border: 1px solid #DFDFDF;
    padding-bottom: 9px;
    padding-top: 9px;
}

.info-icon {
    margin-left: 8px;
    float:left;
}

.secondlast-text {
    color: #666666;
    font-family: 'source sans pro';
    font-size: 16px;
    margin-left: 38px;
    text-align: left;
    width: 291px;
}

.process-button {
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 20px;
    padding-top: 20px;
}

#refund-button {
   background-color: #19CFD9;
    background: -moz-linear-gradient(bottom, #12abb4, #19cfda);
    background: -webkit-linear-gradient(bottom, #12abb4, #19cfda);
    background: linear-gradient(bottom, #12abb4, #19cfda);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #053D40;
    font-size: 14px;
    font-weight: 600;
    padding: 5px;
    text-decoration: none;
    border: 1px solid #0c7a81;
    display: inline-block;
    font-family: 'Source Sans Pro';
    width: 166px;
    height: 32px;
    text-align: center;
}

#refund-button:hover { 
    background: none; 
    background-color: #19cfda; 
}

#disable-button {
   /*background-color: #19CFD9;
    background: -moz-linear-gradient(bottom, #12abb4, #19cfda);
    background: -webkit-linear-gradient(bottom, #12abb4, #19cfda);
    background: linear-gradient(bottom, #12abb4, #19cfda);*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #053D40;
    font-size: 14px;
    font-weight: 600;
    padding: 5px;
    text-decoration: none;
    border: 1px solid #0c7a81;
    display: inline-block;
    font-family: 'Source Sans Pro';
    width: 166px;
    height: 32px;
    text-align: center;
}

#disable-button:hover { 
    /*background: none; 
    background-color: #19cfda;*/ 
}

#credit-note-button:hover { 
    background: none; 
    background-color: #19cfda; 
}

#credit-note-button {
    background-color: #19CFD9;
    background: -moz-linear-gradient(bottom, #12abb4, #19cfda);
    background: -webkit-linear-gradient(bottom, #12abb4, #19cfda);
    background: linear-gradient(bottom, #12abb4, #19cfda);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #053D40;
    font-size: 14px;
    font-weight: 600;
    padding: 5px;
    text-decoration: none;
    border: 1px solid #0c7a81;
    display: inline-block;
    font-family: 'Source Sans Pro';
    width: 166px;
    height: 32px;
    text-align: center;
}

.refund-zero {
    color: #DA2419;
    font-family: 'source sans pro';
    font-size: 36px;
}

.refund-color {
    font-size:22px;
    color:#da2419;
    font-family:'source sans pro';
}

.refund-rupee-zero {
    font-size:25px;
    color:#da2419;
    font-family:'source sans pro';
}

#left-cancel-charges {
    border-bottom: 1px solid #DFDFDF;
    color: #666666;
    font-family: Source Sans Pro;
    font-size: 21px;
    padding-bottom: 39.9px;
    padding-left: 35px;
    padding-top: 39.5px;
}

#left-get {
    background-color: #F9F9F9;
    border-left: 1px solid #DFDFDF;
    color: #666666;
    font-family: 'source sans pro';
    font-size: 21px;
    padding-left: 35px;
    position: relative;
    width: 293px;
}

#left-lose {
    background-color: #F9F9F9;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    color: #666666;
    font-family: Source Sans Pro;
    font-size: 21px;
    padding-bottom: 27px;
    padding-left: 35px;
    padding-top: 27px;
}

#empty {
    height: 163px;
}

#first-img {
    background: url("../Images/first.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #F9F9F9;
    height: 55px;
    transform: scaleY(1.02);
    width: 100px;
}

#second-img {
    background: url("../Images/second.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #F9F9F9;
    height: 55px;
    transform: translateY(2px) scaleY(1.03);
    width: 100px;
}

#third-img {
    background: url("../Images/third.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 55.1px;
    transform: translateY(3px) scaleY(1.01);
    width: 100px;
}

#left-get-text {
    position: absolute;
    top: 50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}

#left-get-img {
    border-right: 1px solid #DFDFDF;
    margin-left: 193px;
    padding-right: 100px;
}